Search found 754 matches

by ncmprhnsbl
09 Dec 2017, 03:07
Forum: Intermediate/Advanced User Questions
Topic: libquadmath.so.0
Replies: 2
Views: 53

libquadmath.so.0

it's in the gcc package
by ncmprhnsbl
30 Nov 2017, 06:10
Forum: Tutorials and Documentation
Topic: [How to] manually upgrade 3.5 base modules
Replies: 35
Views: 32059

[How to] manually upgrade 3.5 base modules

yes, i use wifi, no special files needed ..
just nmtui > activate a connection> choose a network > enter >password>enter> then back > quit
by ncmprhnsbl
30 Nov 2017, 04:38
Forum: Tutorials and Documentation
Topic: [How to] manually upgrade 3.5 base modules
Replies: 35
Views: 32059

[How to] manually upgrade 3.5 base modules

Jack wrote:
30 Nov 2017, 03:12
Do I need to right down anything to use nmtui?
it´s pretty straightfoward (ncurses interface) navigate with arrow keys..
Jack wrote:
30 Nov 2017, 03:12
When I boot up should it be Text mode or Graphics mode when I run nmtui and pman?
doesn´t matter, either way
by ncmprhnsbl
30 Nov 2017, 02:55
Forum: Tutorials and Documentation
Topic: [How to] manually upgrade 3.5 base modules
Replies: 35
Views: 32059

[How to] manually upgrade 3.5 base modules

I'm using a 16gb thumb drive with a 33mb FAT32 boot, 5gb porteus system and 10gb for downloads and dose anything need changed with that? i presume you´re using EFI? i have no experience with that, but what you have looks about right.. What Desktop are you using? I might need help setting one up. i´...
by ncmprhnsbl
30 Nov 2017, 02:01
Forum: Tutorials and Documentation
Topic: [How to] manually upgrade 3.5 base modules
Replies: 35
Views: 32059

[How to] manually upgrade 3.5 base modules

s this the boot ISO I need to use? yep, 3.5 Just replace 001-core, 002-gui and 002-xtra then remove the rest or will the rest work? the rest probably won´t work, without updating/changing them.. Can Slackware kernel work with Nemesis? If so which one works the best? kernels(and vmlinuz) are here: h...
by ncmprhnsbl
29 Nov 2017, 23:30
Forum: Tutorials and Documentation
Topic: [How to] manually upgrade 3.5 base modules
Replies: 35
Views: 32059

[How to] manually upgrade 3.5 base modules

updated 30-November-2017 links in first post core: artix-keyring bluez-libs ca-certificates-mozilla cgmanager dbus device-mapper dhclient eudev expat filesystem gawk git glib-networking glib2 glibc gnupg gnutls hwids icu inxi iproute2 ldns libeudev libinput libnghttp2 libnm libnm-glib libpsl libteam...
by ncmprhnsbl
23 Nov 2017, 09:18
Forum: Newbie questions
Topic: Flash Video
Replies: 11
Views: 213

Flash Video

tdrsam wrote:
23 Nov 2017, 08:16
I tried to install it from that link.
how?
here's what i'd do:
1. download the pkg (with web browser)
2. rightclick on it in the filemanager> choose "Convert <package>to Module"
3. move that module to /modules
4. doubleclick on it should active it
by ncmprhnsbl
23 Nov 2017, 07:35
Forum: Newbie questions
Topic: Flash Video
Replies: 11
Views: 213

Flash Video

I tried updating flash but the command "update-flash" doesn't work. I get this error message: "bash: update-flash: command not found" sorry i keep forgetting this isn't in 3.2.2, :mega_shok: what Ed said, and if usm gives you trouble, here's a direct link: flashplayer-plugin-27.0.0.187-x86_64-1alie...
by ncmprhnsbl
21 Nov 2017, 02:15
Forum: Newbie questions
Topic: Flash Video
Replies: 11
Views: 213

Flash Video

the other thing: is abc iview geo blocked outside of australia? if that's where you aren't..
tdrsam wrote:
20 Nov 2017, 05:35
I'm using PaleMoon because I can't get Opera working.
you probly need mozzilla-nss because the one in 3.2.2 is outdated(for opera, chromium, chrome)

Code: Select all

usm -g mozilla-nss
by ncmprhnsbl
20 Nov 2017, 09:17
Forum: Newbie questions
Topic: Flash Video
Replies: 11
Views: 213

Flash Video

It seems that there's something else with this link, because neither Opera 48 nor Firefox 57 can't load the video even with the last Pepper/Flash 27. interesting, because it just worked for me with palemoon and flash 27.0.0.170(not the latest) edit just tried with firefox57 and it works too i'll up...
by ncmprhnsbl
20 Nov 2017, 08:26
Forum: Newbie questions
Topic: Flash Video
Replies: 11
Views: 213

Flash Video

hi, welcome to porteus :)
you need the adobe flash plugin for that site
if you open a terminal and do:

Code: Select all

su
<root password>
update-flash
should get you the latest one in /tmp, just move it to the modules folder and activate it.
by ncmprhnsbl
14 Nov 2017, 03:56
Forum: Intermediate/Advanced User Questions
Topic: [SOLVED] Gparted help
Replies: 21
Views: 404

Gparted help

are you using brokenmans build scripts?
if you are, just put the modified gparted.desktop in /TREE/003_mate/usr/share/applications and it will be automatically added to your module when it builds.
by ncmprhnsbl
13 Nov 2017, 03:02
Forum: Intermediate/Advanced User Questions
Topic: [SOLVED] Gparted help
Replies: 21
Views: 404

Gparted help

do you have:
/usr/share/polkit-1/actions/com.slackware.pkexec.gparted.policy ?
should be part of the slackware package.
by ncmprhnsbl
10 Nov 2017, 23:06
Forum: Nemesis Arch based Porteus
Topic: IMPORTANT: Manjaro-openrc will be discontinued
Replies: 6
Views: 689

IMPORTANT: Manjaro-openrc will be discontinued

hi artoo, thanks for stopping by (and for all your work with manjaro-openrc and now artix) :) we're pretty much just in maintainence mode here at the moment, but i'm led to believe once brokenman finalizes porteus based on slackware current, this project may become the future next porteus(very much ...
by ncmprhnsbl
10 Nov 2017, 04:46
Forum: Bug Reports
Topic: PM961 NVMe PCIe Samsung SSD not supported? [Solved in Porteus 4.0]
Replies: 22
Views: 629

PM961 NVMe PCIe Samsung SSD not supported?

don't know if this helps any: https://wiki.archlinux.org/index.php/So ... rives/NVMe
what kernel version do you have? >3.3 right? anything show in /dev/nvme* ?